
/* `Container
----------------------------------------------------------------------------------------------------*/

.container_20 {
	display: block;
	width: 90%;
	max-width: 1400px;
	margin: 0 auto;
	font-size: 0.000001px;
	min-width: 660px;
}

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20, .grid
 {
  display: inline-block;
  vertical-align: top;
  margin-left: 1%;
  margin-right: 1%;
}

.no-spaces, form {
  font-size: 0.000001px;
}


/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/
.alpha{
	margin-left: 0 !important;
}
.omega {
	margin-right: 0 !important;
}
.grid_1 {
	width:3.0%;
}

.grid_2 {
	width:8.0%;
}

.grid_3 {
	width:13.0%;
}

.grid_4 {
	width:18.0%;
}

.grid_5 {
	width:23.0%;
}

.grid_6 {
	width:28.0%;
}

.grid_7 {
	width:33.0%;
}

.grid_8 {
	width:38.0%;
}

.grid_9 {
	width:43.0%;
}

.grid_10 {
	width:48.0%;
}

.grid_11 {
	width:53.0%;
}

.grid_12 {
	width:58.0%;
}

.grid_13 {
	width:63.0%;
}

.grid_14 {
	width:68.0%;
}

.grid_15 {
	width:73.0%;
}

.grid_16 {
	width:78.0%;
}

.grid_17 {
	width:83.0%;
}

.grid_18 {
	width:88.0%;
}

.grid_19 {
	width:93.0%;
}

.grid_20 {
	width:98.0%;
}
/*---------------------------------------------------------------*/
.grid_1.alpha, .grid_1.omega {
	width:4.0%;
}

.grid_2.alpha, .grid_2.omega {
	width:9.0%;
}

.grid_3.alpha, .grid_3.omega {
	width:14.0%;
}

.grid_4.alpha, .grid_4.omega {
	width:19.0%;
}

.grid_5.alpha, .grid_5.omega {
	width:24.0%;
}

.grid_6.alpha, .grid_6.omega {
	width:29.0%;
}

.grid_7.alpha, .grid_7.omega {
	width:34.0%;
}

.grid_8.alpha, .grid_8.omega {
	width:39.0%;
}

.grid_9.alpha, .grid_9.omega {
	width:44.0%;
}

.grid_10.alpha, .grid_10.omega {
	width:49.0%;
}

.grid_11.alpha, .grid_11.omega {
	width:54.0%;
}

.grid_12.alpha, .grid_12.omega {
	width:59.0%;
}

.grid_13.alpha, .grid_13.omega {
	width:64.0%;
}

.grid_14.alpha, .grid_14.omega {
	width:69.0%;
}

.grid_15.alpha, .grid_15.omega {
	width:74.0%;
}

.grid_16.alpha, .grid_16.omega {
	width:79.0%;
}

.grid_17.alpha, .grid_17.omega {
	width:84.0%;
}

.grid_18.alpha, .grid_18.omega {
	width:89.0%;
}

.grid_19.alpha, .grid_19.omega {
	width:94.0%;
}

.grid_20.alpha, .grid_20.omega {
	width:99.0%;
}